/*
Theme Name: Woostify Child
Template: woostify
Version: 1.0
*/






.woocommerce-form.woocommerce-form-login {
  clear: both;
  border: 2px solid #e8e8e8;
  border-radius: 15px;
  padding: 30px;
  max-width: 600px;
  margin: 0 auto 30px auto;
}


.woocommerce-account .woocommerce-form.woocommerce-form-login {
  border-top: 2px solid #e8e8e8;
  width: 100%;
  margin: 0 auto;
}


.woocommerce-account .woocommerce-form.woocommerce-form-register {
  border: 2px solid #e8e8e8;
  border-radius: 15px;
  padding: 30px;
}

@media (min-width: 768px) {
  .woocommerce-account .u-column1 {
    max-width: calc( ( 60% - 30px ) / 2);
    margin-left: 10%;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .woocommerce-account .u-column2 {
    max-width: calc( ( 81% - 30px ) / 2);
    margin-right: 10%;
  }
}



.show-password-input:before {
  font-family: "Woocommerce";
  content: "\e010";
  padding: 5px;
}












